CVE-2006-1955

Properties

Published:
20.04.2006
Updated:
25.04.2006
Patch available:
Severity:
Low
  • CVSS vector:
    (AV:R/AC:L/Au:NR/C:N/I:P/A:N/B:N)
    Product:
    nfec.de: RechnungsZentrale

    Vulnerability description

    PHP remote file inclusion vulnerability in authent.php4 in Nicolas Fischer (aka NFec) RechnungsZentrale V2 1.1.3, and possibly earlier versions, allows remote attackers to execute arbitrary PHP code via a URL in the rootpath parameter.

    References:

    http://www.milw0rm.com/exploits/1699: http://www.milw0rm.com/exploits/1699
    http://www.g-0.org/code/rz2-adv.html: http://www.g-0.org/code/rz2-adv.html
    BID: http://www.securityfocus.com/bid/17589